<html>
<body>
<form method="post" action="" >

<label for="txtNome">
			Nome:
</label> <input type="text" name="nome" /> <br />

<label for="txtEmail">
			E-mail:
</label> <input type="text" name="email" placeholder="email@teste.com" />
<br /> 

<input type="checkbox" >teste</input>
<br /> 
<input type="email" />
<br /> 

<input type="password" name="senha" />
<br /> 

<input type="radio" checked  name="grupo1">Opcao A</input>
<input type="radio"  name="grupo1">teste2</input>
<input type="radio"  name="grupo1">teste2</input>
<input type="radio"  name="grupo1">teste2</input>
<input type="radio"  name="grupo1">teste2</input>
<input type="radio"  name="grupo1">teste2</input>
<input type="radio"  name="grupo1">teste2</input>
<br /> 

<input type="text" maxlength="10" placeholder="digite seu texto"  />
<br /> 



<fieldset > <legend>Formulario de envio</legend>
<input type="text" maxlength="10" placeholder="digite seu texto"  />
<br /> 
<input type="text" maxlength="10" placeholder="digite seu texto"  />
<br /> 
<input type="text" maxlength="10" placeholder="digite seu texto"  />
<br /> 
<input type="reset" value="Limpar" />
<input type="submit" value="Enviar" />
<input type="button" value="botao" onclick="alert('oi !!!!!')" />

<select name="estados">

<option value="ES"> Espírito Santo </option>
<option value="RJ"> Rio </option>
<option value="SP"> Sao Paulo </option>
<option value="MG">Minas Gerais  </option>

</select>

<textarea>


</textarea>




</fieldset>



</form>




























</body>

</html>